Magick::rotateImage Class Reference

`#include <STL.h>`

## Public Member Functions

| rotateImage (const double degrees_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 948 of file STL.h.

## Constructor & Destructor Documentation

## rotateImage()

Magick::rotateImage::rotateImage | ( | const double | degrees_ | ) |

Definition at line 909 of file STL.cpp.

## Member Function Documentation

## operator()()

void Magick::rotateImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 913 of file STL.cpp.

References Magick::Image::rotate().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp